/*     796675 : 이미지 오버 텍스트      */
.img_ovtext__796675__ .caption {margin:0;padding:0;font-size:15px;color:#666666;line-height:20px;letter-spacing:-.03em;}
.img_ovtext__796675__ .figure {margin:25px -15px 0;}
.img_ovtext__796675__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__796675__ {position:relative;}
	.img_ovtext__796675__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;max-width:580px;padding:70px 60px;font-size:18px;color:#e2d1c2;line-height:28px;}
	.img_ovtext__796675__ .figure {margin:0;}
}

